G11-2024 - Support #1176

Support # 1076 (Resolved): Commenters Forum

Finallizing Comments

11/04/2024 01:53 PM - Damar Qudsi Madani HAEKAL

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal
Wonil KIM

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2024
11/07/2024
100%

4.00 hours
4.00 hours

Description

Finalize the comments portion of the project

History

#1 - 11/04/2024 11:35 PM - Wonil KIM

- Status changed from New to Resolved

- Estimated time set to 4.00 h

#2 - 11/04/2024 11:37 PM - Wonil KIM

- % Done changed from 0 to 100

05/03/2025
